<?xml version="1.0" encoding="UTF-8"?>
<JO>
<META>
<META_COMMUN>
<ID>JORFCONT000021817048</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2010/2/12</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>conteneur/JORF/CONT/00/00/21/81/70/JORFCONT000021817048.xml</URL>
<NATURE>JO</NATURE>
</META_COMMUN>
<META_SPEC>
<META_CONTENEUR>
<TITRE>JORF n°0036 du 12 février 2010</TITRE>

<NUM>0036</NUM>
<DATE_PUBLI>2010-02-12</DATE_PUBLI>
</META_CONTENEUR>
</META_SPEC>
</META>
<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, de l'énergie, du développement durable et de la mer, en charge des technologies vertes et des négociations sur le climat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021817053" titretxt="Décret n° 2010-129 du 10 février 2010 modifiant le décret n° 2006-1034 du 21 août 2006 relatif à l'accès aux stockages souterrains de gaz naturel"/>
<LIEN_TXT idtxt="JORFTEXT000021817062" titretxt="Décret n° 2010-130 du 11 février 2010 relatif à l'organisation et aux missions des directions interrégionales de la mer"/>
<LIEN_TXT idtxt="JORFTEXT000021817133" titretxt="Arrêté du 29 janvier 2010 autorisant la SAS ERELIA Haute-Marne à augmenter la puissance installée d'une installation de production d'électricité déjà autorisée"/>
<LIEN_TXT idtxt="JORFTEXT000021817135" titretxt="Arrêté du 2 février 2010 fixant le classement en groupe des organismes de contrôle de la circulation aérienne"/>
<LIEN_TXT idtxt="JORFTEXT000021817148" titretxt="Arrêté du 4 février 2010 autorisant au titre de l'année 2010 l'ouverture d'un concours pour le recrutement de directeurs de recherche de 2e classe"/>
<LIEN_TXT idtxt="JORFTEXT000021817150" titretxt="Arrêté du 4 février 2010 autorisant au titre de l'année 2010 l'ouverture d'un concours pour le recrutement de chargés de recherche de 2e classe"/>
<LIEN_TXT idtxt="JORFTEXT000021817152" titretxt="Arrêté du 8 février 2010 fixant le nombre de postes offerts au titre de l'année 2010 aux recrutements d'ingénieurs-élèves et d'ingénieurs des ponts, des eaux et des forêts"/>
<LIEN_TXT idtxt="JORFTEXT000021817154" titretxt="Arrêté du 10 février 2010 portant modification de l'arrêté du 7 février 2007 relatif aux profils et aux droits unitaires de stockage"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice et des libertés</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021817181" titretxt="Décret n° 2010-131 du 10 février 2010 modifiant le code de déontologie de la profession de commissaire aux comptes"/>
<LIEN_TXT idtxt="JORFTEXT000021817203" titretxt="Arrêté du 24 décembre 2009 portant création d'un service territorial éducatif de milieu ouvert à Ajaccio (20)"/>
<LIEN_TXT idtxt="JORFTEXT000021817215" titretxt="Arrêté du 24 décembre 2009 portant création d'un service territorial éducatif de milieu ouvert à Bastia (20)"/>
<LIEN_TXT idtxt="JORFTEXT000021817227" titretxt="Arrêté du 24 décembre 2009 portant création d'un service territorial éducatif de milieu ouvert à Digne-les-Bains (04)"/>
<LIEN_TXT idtxt="JORFTEXT000021817239" titretxt="Arrêté du 24 décembre 2009 portant création d'un service territorial éducatif de milieu ouvert et d'insertion à Avignon (84)"/>
<LIEN_TXT idtxt="JORFTEXT000021817251" titretxt="Arrêté du 24 décembre 2009 portant création d'un service territorial éducatif de milieu ouvert à Gap (05)"/>
<LIEN_TXT idtxt="JORFTEXT000021817263" titretxt="Arrêté du 27 janvier 2010 portant création d'un établissement de placement éducatif et d'insertion à Mulhouse (68)"/>
<LIEN_TXT idtxt="JORFTEXT000021817276" titretxt="Arrêté du 27 janvier 2010 portant création d'un établissement de placement éducatif à Strasbourg (67)"/>
<LIEN_TXT idtxt="JORFTEXT000021817289" titretxt="Arrêté du 27 janvier 2010 portant création d'un établissement de placement éducatif à Meaux (77)"/>
<LIEN_TXT idtxt="JORFTEXT000021817300" titretxt="Arrêté du 27 janvier 2010 portant création d'un établissement de placement éducatif à Montfavet (84)"/>
<LIEN_TXT idtxt="JORFTEXT000021817312" titretxt="Arrêté du 27 janvier 2010  portant création  d'un service territorial éducatif de milieu ouvert à Carpentras (84)"/>
<LIEN_TXT idtxt="JORFTEXT000021817324" titretxt="Arrêté du 27 janvier 2010 portant création d'un établissement de placement éducatif à Avignon (84)"/>
<LIEN_TXT idtxt="JORFTEXT000021817336" titretxt="Arrêté du 27 janvier 2010 portant création d'un établissement de placement éducatif à Asnières-sur-Seine (92)"/>
<LIEN_TXT idtxt="JORFTEXT000021817347" titretxt="Arrêté du 27 janvier 2010  portant création  d'un service territorial éducatif d'insertion à La Garenne-Colombes (92)"/>
<LIEN_TXT idtxt="JORFTEXT000021817358" titretxt="Arrêté du 27 janvier 2010 portant création  d'un établissement de placement éducatif à Bagneux (92)"/>
<LIEN_TXT idtxt="JORFTEXT000021817369" titretxt="Arrêté du 27 janvier 2010 portant création d'un service territorial éducatif de milieu ouvert et d'insertion à Strasbourg (67)"/>
<LIEN_TXT idtxt="JORFTEXT000021817381" titretxt="Arrêté du 29 janvier 2010 fixant le taux de la cotisation due par les notaires au titre de la garantie collective pour l'année 2010"/>
<LIEN_TXT idtxt="JORFTEXT000021817389" titretxt="Arrêté du 2 février 2010 portant ouverture du concours interne pour le recrutement de chefs de service éducatif de la protection judiciaire de la jeunesse au titre de l'année 2010"/>
<LIEN_TXT idtxt="JORFTEXT000021817393" titretxt="Arrêté du 8 février 2010 portant délégation de signature (direction de l'administration pénitentiaire)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères et européennes</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021817403" titretxt="Décret n° 2010-132 du 10 février 2010 portant publication de l'accord-cadre de coproduction et de coopération cinématographique entre le Gouvernement de la République française et le Gouvernement de la République algérienne démocratique et populaire (ensemble trois annexes), signé à Alger le 4 décembre 2007 (1)"/>
<LIEN_TXT idtxt="JORFTEXT000021817410" titretxt="Décret n° 2010-133 du 10 février 2010 portant publication de l'accord entre le Gouvernement de la République française et le Gouvernement de la République tunisienne relatif à une formation aux métiers de la mer, signé à Tunis le 30 avril 2008 (1)"/>
<LIEN_TXT idtxt="JORFTEXT000021817416" titretxt="Décret n° 2010-134 du 10 février 2010 portant publication de l'amendement à l'annexe de la convention contre le dopage, adopté le 18 novembre 2009 à Strasbourg, et à l'annexe 1 de la convention internationale contre le dopage dans le sport, adopté à Paris le 28 octobre 2009  (1)"/>
<LIEN_TXT idtxt="JORFTEXT000021817425" titretxt="Arrêté du 4 janvier 2010 portant habilitation d'un organisme autorisé et habilité pour l'adoption"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, de l'industrie et de l'emploi</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021817428" titretxt="Décret n° 2010-135 du 10 février 2010  fixant les obligations déclaratives des entreprises bénéficiant du dispositif de zones franches d'activités dans les départements d'outre-mer prévu à l'article 44 quaterdecies du code général des impôts"/>
<LIEN_TXT idtxt="JORFTEXT000021817440" titretxt="Décret n° 2010-136 du 10 février 2010 relatif à la déclaration des investissements réalisés outre-mer prévue à l'article 242 sexies du code général des impôts"/>
<LIEN_TXT idtxt="JORFTEXT000021817459" titretxt="Arrêté du 11 janvier 2010 relatif à l'autorisation de production et de vente de poudres et substances explosives destinées à un usage civil"/>
<LIEN_TXT idtxt="JORFTEXT000021817461" titretxt="Arrêté du 19 janvier 2010 modifiant le règlement n° 97-02 du 21 février 1997 relatif au contrôle interne des établissements de crédit et des entreprises d'investissement"/>
<LIEN_TXT idtxt="JORFTEXT000021817480" titretxt="Arrêté du 1er février 2010 modifiant la liste des emplois de chef de mission"/>
<LIEN_TXT idtxt="JORFTEXT000021817488" titretxt="Arrêté du 2 février 2010 autorisant la mise en œuvre d'un traitement automatisé de gestion des déplacements dénommé « Ulysse »"/>
<LIEN_TXT idtxt="JORFTEXT000021817500" titretxt="Arrêté du 3 février 2010 autorisant au titre de l'année 2010 l'ouverture d'un concours sur titres  et travaux pour le recrutement de commissaires contrôleurs stagiaires des assurances"/>
<LIEN_TXT idtxt="JORFTEXT000021817502" titretxt="Arrêté du 10 février 2010 fixant les modalités spéciales d'exercice du contrôle économique et financier de l'Etat sur l'Etablissement public du palais de la Découverte et de la Cité des sciences et de l'industrie"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur, de l'outre-mer et des collectivités territoriales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021817519" titretxt="Rapport au Président de la République relatif à l'ordonnance n° 2010-137 du 11 février 2010 portant adaptation du droit des contrats relevant de la commande publique passés par l'Etat et ses établissements publics en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna"/>
<LIEN_TXT idtxt="JORFTEXT000021817531" titretxt="Ordonnance n° 2010-137 du 11 février 2010 portant adaptation du droit des contrats relevant de la commande publique passés par l'Etat et ses établissements publics en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna"/>
<LIEN_TXT idtxt="JORFTEXT000021817577" titretxt="Décret n° 2010-138 du 10 février 2010  modifiant le décret n° 2005-716 du 29 juin 2005  portant statut particulier du corps de commandement de la police nationale"/>
<LIEN_TXT idtxt="JORFTEXT000021817598" titretxt="Décret du 10 février 2010 portant reconnaissance d'une association comme établissement d'utilité publique"/>
<LIEN_TXT idtxt="JORFTEXT000021817600" titretxt="Décret du 10 février 2010 portant attribution à une association cultuelle des biens d'une association cultuelle ayant décidé sa dissolution"/>
<LIEN_TXT idtxt="JORFTEXT000021817602" titretxt="Arrêté du 28 janvier 2010 approuvant des modifications apportées aux statuts d'une fondation reconnue d'utilité publique"/>
<LIEN_TXT idtxt="JORFTEXT000021817604" titretxt="Arrêté du 2 février 2010 approuvant des modifications apportées aux statuts d'une association reconnue d'utilité publique"/>
<LIEN_TXT idtxt="JORFTEXT000021817606" titretxt="Décision du 5 février 2010 portant délégation de signature (direction de la sécurité civile)"/>
<LIEN_TXT idtxt="JORFTEXT000021817618" titretxt="Décision du 5 février 2010 portant délégation de signature (direction de la sécurité civile - marchés publics)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, des relations sociales, de la famille, de la solidarité et de la ville</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021817629" titretxt="Arrêté du 2 février 2010  relatif au formulaire de demande d'agrément  pour l'exercice à titre individuel de l'activité de délégué aux prestations familiales"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du budget, des comptes publics, de la fonction publique et de la réforme de l'Etat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021817633" titretxt="Arrêté du 5 février 2010 modifiant l'arrêté du 8 janvier 2010 pris pour l'application de l'article R.* 80 CB-3 du livre des procédures fiscales"/>
<LIEN_TXT idtxt="JORFTEXT000021817645" titretxt="Modification du règlement du jeu de La Française des jeux dénommé « Bingo Live ! ® » accessible par internet"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021817650" titretxt="Arrêté du 5 février 2010 reportant certaines épreuves écrites d'admissibilité du concours interne du certificat d'aptitude au professorat de l'enseignement technique (CAPET), du concours interne pour le recrutement de professeurs de lycée professionnel (CAPLP) et des concours internes d'accès aux échelles de rémunération correspondants des maîtres des établissements d'enseignement privés sous contrat du second degré (CAER/CAPET et CAER/CAPLP) - session 2010"/>
<LIEN_TXT idtxt="JORFTEXT000021817652" titretxt="Arrêté du 5 février 2010 reportant l'épreuve écrite d'admissibilité du concours interne du certificat d'aptitude au professorat d'éducation physique et sportive (CAPEPS) et du concours interne d'accès à l'échelle de rémunération correspondant des maîtres des établissements d'enseignement privés sous contrat du second degré (CAER/CAPEPS) - session 2010"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021817655" titretxt="Arrêté du 28 décembre 2009 portant revalorisation pour l'année universitaire 2009-2010  de diverses primes attribuées à certains personnels des établissements d'enseignement supérieur"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021817671" titretxt="Arrêté du 26 janvier 2010 modifiant l'arrêté du 14 avril 2009 relatif au concours externe unique de recrutement d'élèves commissaires de l'armée de terre, de la marine et de l'air"/>
<LIEN_TXT idtxt="JORFTEXT000021817694" titretxt="Arrêté du 4 février 2010 modifiant l'arrêté du 19 septembre 1996 relatif à l'institution auprès du ministre de la défense  de diverses commissions ayant compétence en matière d'accidents du travail et de maladies professionnelles"/>
<LIEN_TXT idtxt="JORFTEXT000021817712" titretxt="Arrêté du 4 février 2010 modifiant l'arrêté du 18 janvier 2008 portant institution de régies d'avances et de recettes auprès de la direction du service national et de ses services extérieurs"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et des sports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021817718" titretxt="Arrêté du 21 janvier 2010 fixant le nombre de postes offerts au concours de sélection sur épreuves pour le recrutement des professeurs de sport réservé aux sportifs de haut niveau au titre de l'année 2010"/>
<LIEN_TXT idtxt="JORFTEXT000021817720" titretxt="Arrêté du 27 janvier 2010 modifiant la liste des spécialités pharmaceutiques remboursables aux assurés sociaux"/>
<LIEN_TXT idtxt="JORFTEXT000021817727" titretxt="Arrêté du 27 janvier 2010 modifiant la liste des spécialités pharmaceutiques agréées à l'usage des collectivités et divers services publics"/>
<LIEN_TXT idtxt="JORFTEXT000021817735" titretxt="Arrêté du 1er février 2010 relatif à l'agrément d'un centre de formation de basket-ball"/>
<LIEN_TXT idtxt="JORFTEXT000021817740" titretxt="Arrêté du 3 février 2010 modifiant l'arrêté du 31 décembre 2007 fixant les règles d'organisation et de déroulement du concours professionnel pour l'accès au grade de secrétaire administratif de classe exceptionnelle relevant des ministres chargés des affaires sociales"/>
<LIEN_TXT idtxt="JORFTEXT000021817748" titretxt="Arrêté du 3 février 2010 relatif à la proposition de réalisation d'un frottis cervico-utérin lors du premier examen prénatal"/>
<LIEN_TXT idtxt="JORFTEXT000021817753" titretxt="Arrêté du 4 février 2010 modifiant la liste des spécialités pharmaceutiques remboursables aux assurés sociaux"/>
<LIEN_TXT idtxt="JORFTEXT000021817763" titretxt="Arrêté du 4 février 2010 modifiant la liste des spécialités pharmaceutiques agréées à l'usage des collectivités et divers services publics"/>
<LIEN_TXT idtxt="JORFTEXT000021817774" titretxt="Arrêté du 8 février 2010 portant ouverture du concours spécial d'internat en médecine du travail au titre de l'année universitaire 2010-2011"/>
<LIEN_TXT idtxt="JORFTEXT000021817776" titretxt="Arrêté du 8 février 2010 portant ouverture du concours spécial d'internat en médecine à titre européen pour les médecins français et les ressortissants des Etats membres de l'Union européenne au titre de l'année universitaire 2010-2011"/>
<LIEN_TXT idtxt="JORFTEXT000021817778" titretxt="Arrêté du 8 février 2010 portant ouverture du concours d'internat en médecine à titre étranger pour l'année universitaire 2010-2011"/>
<LIEN_TXT idtxt="JORFTEXT000021817781" titretxt="Arrêté du 9 février 2010 modifiant la liste des spécialités pharmaceutiques remboursables aux assurés sociaux"/>
<LIEN_TXT idtxt="JORFTEXT000021817788" titretxt="Décision du 19 décembre 2009 portant modification au répertoire des groupes génériques mentionné à l'article R. 5121-5 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000021817796" titretxt="Décision du 22 décembre 2009 portant modification au répertoire des groupes génériques mentionné à l'article R. 5121-5 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000021817802" titretxt="Décision du 11 janvier 2010 portant modification au répertoire des groupes génériques mentionné à l'article R. 5121-5 du code de la santé publique"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'alimentation, de l'agriculture et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021817811" titretxt="Décret n° 2010-139 du 10 février 2010 relatif aux conditions de nomination aux emplois de vice-président, de président de section et de secrétaire général du Conseil général de l'alimentation, de l'agriculture et des espaces ruraux"/>
<LIEN_TXT idtxt="JORFTEXT000021817835" titretxt="Décret n° 2010-140 du 10 février 2010 fixant l'échelonnement indiciaire applicable aux emplois du Conseil général de l'alimentation, de l'agriculture et des espaces ruraux"/>
<LIEN_TXT idtxt="JORFTEXT000021817844" titretxt="Décret n° 2010-141 du 10 février 2010 relatif au Conseil général de l'alimentation, de l'agriculture et des espaces ruraux"/>
<LIEN_TXT idtxt="JORFTEXT000021817883" titretxt="Arrêté du 10 février 2010 relatif à l'organisation du Conseil général de l'alimentation, de l'agriculture et des espaces ruraux"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021817899" titretxt="Arrêté du 31 décembre 2009 portant approbation d'opérations financières réalisées par la société France Télévisions Publicité"/>
<LIEN_TXT idtxt="JORFTEXT000021817901" titretxt="Arrêté du 4 février 2010   relatif à l'insaisissabilité  de biens culturels"/>
<LIEN_TXT idtxt="JORFTEXT000021817904" titretxt="Arrêté du 4 février 2010   relatif à l'insaisissabilité  de biens culturels"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021817909" titretxt="Arrêté du 4 février 2010  portant admission à la retraite (administrateurs civils)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, de l'énergie, du développement durable et de la mer, en charge des technologies vertes et des négociations sur le climat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021817912" titretxt="Arrêté du 10 décembre 2009 portant nomination au Comité de bassin Rhône-Méditerranée"/>
<LIEN_TXT idtxt="JORFTEXT000021817914" titretxt="Arrêté du 18 janvier 2010 portant nomination au conseil d'administration de l'Etablissement public d'aménagement de Saint-Etienne"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice et des libertés</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021817917" titretxt="Décret du 10 février 2010  portant détachement (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000021817919" titretxt="Décret du 10 février 2010  portant détachement (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000021817921" titretxt="Décret du 10 février 2010  portant détachement (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000021817923" titretxt="Décret du 10 février 2010 portant mise en disponibilité (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000021817925" titretxt="Décret du 10 février 2010 portant nomination  de commissaires du Gouvernement près le tribunal des conflits"/>
<LIEN_TXT idtxt="JORFTEXT000021817927" titretxt="Décret du 10 février 2010 portant mise en disponibilité (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000021817929" titretxt="Décret du 11 février 2010 portant maintien en détachement (Conseil d'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000021817931" titretxt="Décret du 11 février 2010 portant maintien en détachement (Conseil d'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000021817933" titretxt="Décret du 11 février 2010 portant réintégration (Conseil d'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000021817935" titretxt="Décret du 11 février 2010 portant placement en détachement (Conseil d'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000021817937" titretxt="Arrêté du 29 janvier 2010 portant nomination au conseil d'administration de l'Ecole nationale d'administration pénitentiaire"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères et européennes</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021817940" titretxt="Décret du 10 février 2010 portant intégration dans le corps des conseillers des affaires étrangères (agents diplomatiques et consulaires) - Mme DOMENACH (Muriel)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, de l'industrie et de l'emploi</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021817943" titretxt="Arrêté du 27 janvier 2010 portant nomination au conseil d'administration de l'Agence pour l'enseignement français à l'étranger"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du budget, des comptes publics, de la fonction publique et de la réforme de l'Etat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021817946" titretxt="Arrêté du 5 janvier 2010 portant nomination (agents comptables)"/>
<LIEN_TXT idtxt="JORFTEXT000021817948" titretxt="Arrêté du 13 janvier 2009 portant attribution de fonctions (agents comptables)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021817951" titretxt="Décret du 11 février 2010 portant nomination du président du conseil d'administration du Centre national d'études spatiales - M. d'Escatha (Yannick)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021817958" titretxt="Arrêté du 1er février 2010 modifiant l'arrêté du 23 novembre 2009 portant nomination au grade d'aspirant des élèves de l'Ecole polytechnique en 2008"/>
<LIEN_TXT idtxt="JORFTEXT000021817960" titretxt="Arrêté du 2 février 2010 portant attribution du brevet technique d'études militaires supérieures"/>
<LIEN_TXT idtxt="JORFTEXT000021817962" titretxt="Arrêté du 2 février 2010 portant attribution du brevet technique d'études militaires supérieures"/>
<LIEN_TXT idtxt="JORFTEXT000021817964" titretxt="Arrêté du 2 février 2010 portant attribution du brevet technique d'études militaires générales"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et des sports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021817967" titretxt="Arrêté du 7 janvier 2010 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « médecine générale » en application des dispositions des I et I bis de l'article L. 4111-2 du code de la santé publique et des dispositions du IV de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007"/>
<LIEN_TXT idtxt="JORFTEXT000021817971" titretxt="Arrêté du 27 janvier 2010 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « radiodiagnostic et imagerie médicale » en application des dispositions des I et I bis de l'article L. 4111-2 du code de la santé publique et des dispositions du IV de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'alimentation, de l'agriculture et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021817976" titretxt="Décret du 10 février 2010 portant nomination et titularisation d'inspecteurs de la santé publique vétérinaire"/>
<LIEN_TXT idtxt="JORFTEXT000021817978" titretxt="Arrêté du 13 janvier 2010 portant nomination (inspecteurs de la santé publique vétérinaire)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021817981" titretxt="Décret du 11 février 2010 portant nomination du directeur, chargé des archives, à la direction générale des patrimoines - M. LEMOINE (Hervé)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, des relations sociales, de la famille, de la solidarité et de la ville</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021817991" titretxt="Arrêté du 3 février 2010 portant extension d'un avenant à la convention collective nationale du personnel des cabinets d'avocats (n° 1000)"/>
<LIEN_TXT idtxt="JORFTEXT000021818001" titretxt="Arrêté du 3 février 2010 portant extension d'accords régionaux (Nord - Pas-de-Calais) conclus dans le cadre de la convention collective nationale des ouvriers employés par les entreprises du bâtiment non visées par le décret du 1er mars 1962 modifié (c'est-à-dire occupant plus de dix salariés) (n° 1597)"/>
<LIEN_TXT idtxt="JORFTEXT000021818009" titretxt="Arrêté du 3 février 2010 portant extension d'un accord régional (Ile-de-France) conclu dans le cadre de la convention collective nationale de la boulangerie-pâtisserie artisanale (n° 843)"/>
<LIEN_TXT idtxt="JORFTEXT000021818016" titretxt="Arrêté du 3 février 2010  portant extension d'un accord régional (Nord - Pas-de-Calais) conclu dans le cadre de la convention collective nationale des employés, techniciens et agents de maîtrise du bâtiment (n° 2609)"/>
<LIEN_TXT idtxt="JORFTEXT000021818024" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective nationale des industries de l'habillement"/>
<LIEN_TXT idtxt="JORFTEXT000021818027" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective nationale du commerce de détail de l'horlogerie bijouterie"/>
<LIEN_TXT idtxt="JORFTEXT000021818030" titretxt="Avis relatif à l'extension d'un accord national professionnel conclu dans le secteur du travail des industries de la maroquinerie, articles de voyages, chasse sellerie, gainerie, bracelets en cuir"/>
<LIEN_TXT idtxt="JORFTEXT000021818034" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective nationale de l'immobilier"/>
<LIEN_TXT idtxt="JORFTEXT000021818037" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale du personnel des entreprises de manutention ferroviaire et travaux connexes"/>
<LIEN_TXT idtxt="JORFTEXT000021818041" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective nationale de la meunerie"/>
<LIEN_TXT idtxt="JORFTEXT000021818044" titretxt="Avis relatif à l'extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale des entreprises de commerce, de location et de réparation de tracteurs, machines et matériels agricoles, de matériel de travaux publics, de bâtiment et de manutention, de matériels de motoculture de plaisance, de jardins et d'espaces verts"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Conseil supérieur de l'audiovisuel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021818048" titretxt="Décision n°  2010-34 du 19 janvier 2010 complétant les décisions n° 2008-424, n° 2008-425 et n° 2008-427 du 6 mai 2008, attribuant aux sociétés éditrices de programmes du réseau R 5 une ressource radioélectrique pour la diffusion par voie hertzienne terrestre en mode numérique et en haute définition de services de télévision à caractère national ainsi que la décision n° 2008-677 du 22 juillet 2008 autorisant la société SMR 5 SA à utiliser une ressource radioélectrique pour le multiplexage des programmes des éditeurs de services de télévision par voie hertzienne terrestre en mode numérique du réseau R 5"/>
<LIEN_TXT idtxt="JORFTEXT000021818064" titretxt="Décision n° 2010-48 du 26 janvier 2010 relative au candidat déclaré recevable dans le cadre de l'appel aux candidatures, organisé par la décision n° 2009-605 du 13 octobre 2009, pour l'édition de services privés de télévision à vocation locale diffusés en clair par voie numérique hertzienne dans le département de la Moselle"/>
<LIEN_TXT idtxt="JORFTEXT000021818068" titretxt="Résultat de délibération relatif à l'audition publique de la personne morale admise à participer à l'appel aux candidatures, organisé par la décision n° 2009-605 du 13 octobre 2009, pour l'édition de services privés de télévision à vocation locale diffusés en clair par voie numérique hertzienne dans le département de la Moselle"/>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021818074" titretxt="Avis de vacance d'emploi de directeur de projet"/>
<LIEN_TXT idtxt="JORFTEXT000021818077" titretxt="Avis de vacance d'un emploi de sous-directeur"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, de l'industrie et de l'emploi</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021818081" titretxt="Avis relatif à l'ouverture, au titre de l'année 2010, d'un concours sur titres et travaux pour le recrutement de commissaires contrôleurs stagiaires des assurances"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et des sports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021818085" titretxt="Avis relatif à la liste des candidats admis au titre de l'année 2009 aux concours externe et interne pour l'accès au corps des attachés d'administration hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000021818087" titretxt="Avis d'ouverture de concours sur titres pour le recrutement d'assistants socio-éducatifs (emploi d'assistant de service social) de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000021818090" titretxt="Avis d'ouverture de concours sur titres pour le recrutement d'éducateur de jeunes enfants de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000021818093" titretxt="Avis d'ouverture de concours sur titres pour le recrutement d'éducateur technique spécialisé de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000021818096" titretxt="Avis d'ouverture de concours sur titres pour le recrutement de moniteurs-éducateurs de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000021818099" titretxt="Avis d'ouverture de concours sur titres pour le recrutement d'éducateurs de jeunes enfants de la fonction publique hospitalière"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'alimentation, de l'agriculture et la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021818103" titretxt="Avis de vacance de l'emploi de directeur régional de l'alimentation, de l'agriculture et de la forêt (région Alsace)"/>
<LIEN_TXT idtxt="JORFTEXT000021818106" titretxt="Avis de vacance de l'emploi de directeur régional de l'alimentation, de l'agriculture et de la forêt (région Aquitaine)"/>
<LIEN_TXT idtxt="JORFTEXT000021818109" titretxt="Avis de vacance de l'emploi de directeur régional de l'alimentation, de l'agriculture et de la forêt (région Auvergne)"/>
<LIEN_TXT idtxt="JORFTEXT000021818112" titretxt="Avis de vacance de l'emploi de directeur régional de l'alimentation, de l'agriculture et de la forêt (région Basse-Normandie)"/>
<LIEN_TXT idtxt="JORFTEXT000021818115" titretxt="Avis de vacance de l'emploi de directeur régional de l'alimentation, de l'agriculture et de la forêt (région Bourgogne)"/>
<LIEN_TXT idtxt="JORFTEXT000021818118" titretxt="Avis de vacance de l'emploi de directeur régional de l'alimentation, de l'agriculture et de la forêt (région Bretagne)"/>
<LIEN_TXT idtxt="JORFTEXT000021818121" titretxt="Avis de vacance de l'emploi de directeur régional de l'alimentation, de l'agriculture et de la forêt (région Centre)"/>
<LIEN_TXT idtxt="JORFTEXT000021818124" titretxt="Avis de vacance de l'emploi de directeur régional de l'alimentation, de l'agriculture et de la forêt (région Champagne-Ardenne)"/>
<LIEN_TXT idtxt="JORFTEXT000021818127" titretxt="Avis de vacance de l'emploi de directeur régional de l'alimentation, de l'agriculture et de la forêt (région Corse)"/>
<LIEN_TXT idtxt="JORFTEXT000021818130" titretxt="Avis de vacance de l'emploi de directeur régional de l'alimentation, de l'agriculture et de la forêt (région Franche-Comté)"/>
<LIEN_TXT idtxt="JORFTEXT000021818133" titretxt="Avis de vacance de l'emploi de directeur régional de l'alimentation, de l'agriculture et de la forêt (région Haute-Normandie)"/>
<LIEN_TXT idtxt="JORFTEXT000021818136" titretxt="Avis de vacance de l'emploi de directeur régional de l'alimentation, de l'agriculture et de la forêt (région Languedoc-Roussillon)"/>
<LIEN_TXT idtxt="JORFTEXT000021818139" titretxt="Avis de vacance de l'emploi de directeur régional de l'alimentation, de l'agriculture et de la forêt (région Limousin)"/>
<LIEN_TXT idtxt="JORFTEXT000021818142" titretxt="Avis de vacance de l'emploi de directeur régional de l'alimentation, de l'agriculture et de la forêt (région Lorraine)"/>
<LIEN_TXT idtxt="JORFTEXT000021818145" titretxt="Avis de vacance de l'emploi de directeur régional de l'alimentation, de l'agriculture et de la forêt (région Midi-Pyrénées)"/>
<LIEN_TXT idtxt="JORFTEXT000021818148" titretxt="Avis de vacance de l'emploi de directeur régional de l'alimentation, de l'agriculture et de la forêt (région Nord-Pas-de-Calais)"/>
<LIEN_TXT idtxt="JORFTEXT000021818151" titretxt="Avis de vacance de l'emploi de directeur régional de l'alimentation, de l'agriculture et de la forêt (région Provence-Alpes-Côte d'Azur)"/>
<LIEN_TXT idtxt="JORFTEXT000021818154" titretxt="Avis de vacance de l'emploi de directeur régional de l'alimentation, de l'agriculture et de la forêt (région Pays de la Loire)"/>
<LIEN_TXT idtxt="JORFTEXT000021818157" titretxt="Avis de vacance de l'emploi de directeur régional de l'alimentation, de l'agriculture et de la forêt (région Picardie)"/>
<LIEN_TXT idtxt="JORFTEXT000021818160" titretxt="Avis de vacance de l'emploi de directeur régional de l'alimentation, de l'agriculture et de la forêt (région Poitou-Charentes)"/>
<LIEN_TXT idtxt="JORFTEXT000021818163" titretxt="Avis de vacance de l'emploi de directeur régional de l'alimentation, de l'agriculture et de la forêt (région Rhône-Alpes)"/>
<LIEN_TXT idtxt="JORFTEXT000021818166" titretxt="Avis de vacance d'un emploi de secrétaire général  d'établissement d'enseignement supérieur agricole et vétérinaire"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du budget, des comptes publics, de la fonction publique et de la réforme de l'Etat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021818172" titretxt="Avis réglementaire relatif au jeu de La Française des jeux dénommé « Keno »"/>
<LIEN_TXT idtxt="JORFTEXT000021818174" titretxt="Résultats du tirage de l'OXO du mardi 9 février 2010"/>
<LIEN_TXT idtxt="JORFTEXT000021818177" titretxt="Résultats des tirages du Keno du mardi 9 février 2010"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et des sports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000021818181" titretxt="Avis relatif  aux prix de spécialités pharmaceutiques"/>
<LIEN_TXT idtxt="JORFTEXT000021818183" titretxt="Avis relatif aux décisions de l'Union nationale des caisses d'assurance maladie portant fixation des taux de participation de l'assuré applicables à des spécialités pharmaceutiques"/>
<LIEN_TXT idtxt="JORFTEXT000021818185" titretxt="Avis relatif  aux prix de spécialités pharmaceutiques"/>
<LIEN_TXT idtxt="JORFTEXT000021818187" titretxt="Avis relatif à la décision de l'Union nationale des caisses d'assurance maladie portant fixation des taux de participation de l'assuré applicable à des spécialités pharmaceutiques"/>
<LIEN_TXT idtxt="JORFTEXT000021818189" titretxt="Avis relatif aux prix de spécialités pharmaceutiques"/>
<LIEN_TXT idtxt="JORFTEXT000021818191" titretxt="Avis relatif aux décisions de l'Union nationale des caisses d'assurance maladie portant fixation du taux de participation de l'assuré applicable à des spécialités pharmaceutiques"/>
</TM>
</TM>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
